powered by Jive Software

Openfire 4.4.2-1 will not start after upgrade

On OpenSUSE Leap 15.1, I had version 4.2.3 from https://software.opensuse.org/package/openfire
But after

rpm -Uvh https://software.opensuse.org/package/openfire

Openfire will not start.

Oct 16 10:47:29 jardell systemd[1]: openfire.service: Failed to read PID from file /var/run/openfire.pid: Invalid argument
Oct 16 10:47:29 jardell systemd[1]: Failed to start SYSV: Openfire is an XMPP server, which is a server that facilitates XML based communication, suc>
– Subject: Unit openfire.service has failed
– Defined-By: systemd
– Support: https://lists.freedesktop.org/mailman/listinfo/systemd-devel

– Unit openfire.service has failed.

– The result is failed.
Oct 16 10:47:29 jardell systemd[1]: openfire.service: Unit entered failed state.
There is no /var/run/openfire.pid
Please help.

I am still stuck. Have reverted to the SUSE repo version.